worlds:
    new world:
    - 2AYA70LUL
    dim-1:
    - V7GQYQL2E
    - RRHJR6YUI
    - NFZXGT2WV
    - NEJEQG0KI
    - L9TSO62SB
    - 53ZHDCCD5
    - G4D2DWDWD
    world:
    - 307AX8T2S
    - 7Q5M6JVZI
    - 1LJT5AHWC
    - HMKLU7FLQ
    - QYCUDSTKZ
    - KUMXNS5NY
